<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2007, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->
<component  xmlns="http://eclipse.org/wtp/releng/tools/component-model" name="jem"><component-depends unrestricted="true"></component-depends><plugin id="com.ibm.etools.emf.event" fragment="false"/><plugin id="org.eclipse.jem.beaninfo" fragment="false"/><plugin id="org.eclipse.jem.proxy" fragment="false"/><plugin id="org.eclipse.jem.ui" fragment="false"/><plugin id="org.eclipse.jem.util" fragment="false"/><plugin id="org.eclipse.jem.workbench" fragment="false"/><plugin id="org.eclipse.jem" fragment="false"/><package name="com.ibm.etools.emf.event"></package><package name="com.ibm.etools.emf.event.util"></package><package name="com.ibm.etools.emf.event.impl"></package><package name="org.eclipse.jem.util.emf.workbench"></package><package name="org.eclipse.jem.util"></package><package name="org.eclipse.jem.util.logger.proxyrender"></package><package name="org.eclipse.jem.util.plugin"></package><package name="org.eclipse.jem.util.logger.proxy"></package><package name="org.eclipse.jem.util.logger"></package><package name="org.eclipse.jem.util.emf.workbench.nature"></package><package name="org.eclipse.jem.workbench.utility"></package><package name="org.eclipse.jem.java.impl"></package><package name="org.eclipse.jem.java"></package><package name="org.eclipse.jem.java.util"></package></component>